﻿/*#################################################################
 Copyright Intersoft Systems Limited. All Rights Reserved
#################################################################*/
/* Main Site layout */
html {font-family:verdana,arial,helvetica,sans-serif; font-size:0.8em; -webkit-text-size-adjust:none}
p {margin-bottom:0.8em; margin-top:0.5em; line-height:150%}

/* General styles */
a, a:visited {color:blue}
a:hover {text-decoration:underline}
h1 {color:black; font-size:1.6em; margin-top:0.2em; margin-bottom:0.6em; border-bottom:1px solid #aaaaaa}
h2 {color:black; font-size:1.4em; margin-bottom:0.2em; margin-top:1em; border-bottom:1px solid #aaaaaa}
ol {padding-left:3em}
ol>li {margin-bottom:0.75em}
